@media (min-width: 1025px){
	.transform {
	  -webkit-transform: rotate(15deg);
	  -moz-transform: rotate(15deg);
	  -ms-transform: rotate(15deg);
	  -o-transform: rotate(15deg);
	  transform: rotate(15deg);
	}
	.transform_negative{
	  -webkit-transform: rotate(-20deg);
	  -moz-transform: rotate(-20deg);
	  -ms-transform: rotate(-20deg);
	  -o-transform: rotate(-20deg);
	  transform: rotate(-20deg);
	}
	.transform2{
	  -webkit-transform: rotate(-10deg);
	  -moz-transform: rotate(-10deg);
	  -ms-transform: rotate(-10deg);
	  -o-transform: rotate(-10deg);
	  transform: rotate(-10deg);
	}
	.transform_negative2{
	  -webkit-transform: rotate(20deg);
	  -moz-transform: rotate(20deg);
	  -ms-transform: rotate(20deg);
	  -o-transform: rotate(20deg);
	  transform: rotate(20deg);
	}
	.transition{
		-webkit-transition: all 0.6s ease;
	     -moz-transition: all 0.6s ease;
	     -o-transition: all 0.6s ease;
	     -ms-transition: all 0.6s ease;
	     transition: all 0.6s ease;
	}
	.transform_origin{
	     -webkit-transform-origin: 50% 13%;
	     -moz-transform-origin: 50% 13%;
	     -o-transform-origin: 50% 13%;
	      transform-origin: 50% 13%;
	}
}
#main_logo{
	position: relative;
	z-index: 1;
}
#girl_logo {
	position: relative;
	z-index: 3;
	width: 31.5%;
	left: 76%;
}

#girl_eye_left {
	position: absolute;
	z-index: 4;
	width: 2.5%;
	left: 97%;
	top: 64%;
}
#girl_eye_right {
	position: absolute;
	z-index: 4;
	width: 2.5%;
	left: 85%;
	top: 50%;
	-webkit-transition:  0.7s all 0.7s ease;
     -moz-transition: all 0.7s ease;
     -o-transition: all 0.7s ease;
     -ms-transition: all 0.7s ease;
     transition: all 0.7s ease;
}
#girl_head {
	position: absolute;
	width: 100%;
	z-index: 1;
	top: -245%;
}

.site-title a {
	position: relative;
}
.transform_origin_girl{
     -webkit-transform-origin: 90% 90%;
     -moz-transform-origin: 90% 90%;
     -o-transform-origin: 90% 90%;
      transform-origin: 90% 90%;
}
/*.site-title a:hover > #girl_head:nth-of-type(1) {

-webkit-transform: rotate(-25deg);
    -moz-transform: rotate(-25deg);
    -o-transform: rotate(-25deg);
    transform: rotate(-25deg);

}
.site-title a:hover    #girl_eye_right {

-webkit-transform: scale(0.75);
    -moz-transform: scale(0.75);
    -o-transform: scale(0.75);
    transform: scale(0.75);

}
*/

/*.organizaciya_zanattya {display: block;}*/
.organizaciya_zanattya .char2 {color: #f02526;}
.organizaciya_zanattya .char3 {color: #42b851;}
.organizaciya_zanattya .char4 {color: #fc8708;}
.organizaciya_zanattya .char5 {color: #60c335;}
.organizaciya_zanattya .char6 {color: #d0c90c;}
.organizaciya_zanattya .char7 {color: #3019bb;}
.organizaciya_zanattya .char8 {color: #ef1855;}
.organizaciya_zanattya .char9 {color: #60c335;}
.organizaciya_zanattya .char10 {color: #d01896;}
.organizaciya_zanattya .char11 {color: #60c335;}
.organizaciya_zanattya .char12 {color: #398bb5;}
.organizaciya_zanattya .char13 {color: #fc8708;;}
.organizaciya_zanattya .char15 {color: #fc8708;}
.organizaciya_zanattya .char16 {color: #60c335;}
.organizaciya_zanattya .char17 {color: #d0c90c;}
.organizaciya_zanattya .char18 {color: #3019bb;}
.organizaciya_zanattya .char19 {color: #ef1855;}
.organizaciya_zanattya .char20 {color: #60c335;}
.organizaciya_zanattya .char21 {color: #d01896;}
.organizaciya_zanattya .char22 {color: #f02526;}
.organizaciya_zanattya .char23 {color: #3019bb;}
/*#owl-slider .item{
  margin: 8px;
}
#owl-slider .item img{
  display: block;
  width: 100%;
  height: auto;
}*/
.foot-slider {
	width: 100%;
	float: left;
	margin-top: 40px;
	position: relative;
}
.foot-slider > .slider{
		width: 87%;
		height: 100%;
		margin: 0 auto;
}
.foot-slider > .slider > .btn{
	width: 40px;
	height: 87%;
	position: absolute;
	background-color: rgba(255, 255, 255, 0.0);
}
.foot-slider > .slider > .btn:hover {
	background-color: rgba(255, 255, 255, 0.7);
}
.foot-slider > .slider > .left-arrow{
	left: 0px;
	top: 0px;
}
.foot-slider > .slider > .right-arrow{
	right: 0px;
	top: 0px;
}
.foot-slider > .slider > .left-arrow > div, .foot-slider > .slider > .right-arrow > div {
	background-image: url('../images/header.png');
	width: 20px;
	height: 60px;
	margin-left: 18%;
	margin-top: 50px;
}
.foot-slider > .slider > .left-arrow > div {
	background-position: -415px 0px;
}
.foot-slider > .slider > .right-arrow > div {
	background-position: -440px 0px;
	margin-right: 18%;
}
.rozpochni{
	margin-top: 15px;
}
.z-nami-150 a{
	color: white;

}
.z-nami-150 a:active, .z-nami-150 a:hover {
color: #D6ED05;
}
.langru_left{
	top: 284px;
	left: 10px;
	width: 85%;
	font-size: 16px;
}
.top-list li > a:after{
	margin-left: 0 !important;
}
.tabs input[type="radio"] {
    opacity: 0;
}
.zapitannya-vidpovid .form,
.online-consult .form,
.entry-content .contact-form {
	border-bottom-left-radius: 30px;
	padding: 20px 30px 15px;
	border-bottom-right-radius: 30px;
	float: left;
	width: auto;
	margin-bottom: 75px;
	width: 100%;
	box-sizing: border-box;
}

.organizatsiya-zanyattya{
	text-indent: 24px;
	line-height: 24px;
	font-family: Arial, sans-serif;
}

.organizatsiya-zanyattya ul {
	list-style-position: inside;
}
.organizatsiya-zanyattya ul  li{
	margin: 5px 0 10px 0;
	list-style-type: disc;
	text-indent: 40px;

}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
    .site-title img {
        width:325px;
 }
	.text-header {
top: 270px;
left: 10px;
width: 65%;
font-size: 14px;
}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
#girl_head {
	top: -103%;
}

.line_height{
	line-height: 12px;
}
.blockUserInfo {
	left: 90px;
}
.programi-menu #menu-home-left-menu > li > ul a {
	width: 144px;
}
.programi-menu #menu-home-left-menu > li > a {
	max-width: 147px !important;
}
.sprobuyte li div img {
	width: 114px;
}
.zapitannya-vidpovid .form p textarea.wpcf7-textarea {
	width: 60%;
}
.sprobuyte li div img {
	width: 114px;
}
.main-content.clear-page .entry-content {
	width: auto;
}

.tabs {
	width: auto;
}
.page .entry-content {
	width: auto;
}
.tabs li > label {
	width: 100%;
}
.tabs li:nth-child(1) > label {
	left: 0% !important;
	top: -30px;
}
.tabs li:nth-child(2) > label {
	left: 0% !important;
	top: 20px;
}
.tabs li:nth-child(3) > label {
	left: 0% !important;
	top: 60px;
}
.tabs li [id^="tab"]:checked ~ label {
	color: #005e21;
	border-color: #005e21;
}
	body.page .site-header {
		min-height: 320px!important;
	}
	body.page  .site-title img {
		width: 400px!important;
	}
	.home-site-header .nw-cart-container {
		top: -65px!important;
	}
	.study-smile-span {
		top: 153px!important;
		left: 72px!important;
	}
	.qtrans_language_chooser {
		top: 206px!important;
	}
	.blockUserInfo {
		top: 215px!important;
	}
	.nw-cart-container {
			top: 58px!important;
	}
	.site-content .entry-header {
		width: auto;
	}
	.programi-menu #menu-home-left-menu > li > a {
		height: 92px;
		padding: 51px 0 0 0;
	}
	.programi-menu #menu-home-left-menu > li > ul > li {
		width: 148px;
	}
	.woocommerce .myAccaunt {
		margin-left: 3%;
		width: 94%;
	}
	.tabs li {
		width: 100%;
	}
	.tab-content > div.cont {
		width: 100%;
	}
	#menu-horisontal-menu li .menu-span {
		line-height: 1.2;
	}
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {}

@-moz-document url-prefix() {
.line_height{ line-height: 9px;}
}



#nw-cart-contents2 .count .cyfra {
font-family: Burlak;

}
.nw-cart-container {
	top: -5px;
}

.site-content .head-img {
width: 885px;
max-width: 910px;
background-size: 900px 181px;
}

.looking-news{
	position: absolute;
	left: 9%;
	top: 15px;
	font: 16px 'Fiesta';
	width: 265px;
}
.looking-news div{
	float: right;
	margin-right: 20px;
	margin-top: 5px;
}
.looking-news div > a:before{
	display: inline-block;
	content: '';
	width: 34px;
	height: 32px;
	margin-left: 4px;
	background-image: url(../images/min_social.png);
	opacity: 0.7;
}
.looking-news div > a:first-child:before{
		float: right;
}
.looking-news div > a:last-child:before{
		float: right;
		background-position: -38px;
}
.looking-news div > a:hover:before{
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	transform: rotate(360deg);
	transition: all 0.8s ease;
	opacity: 1;
}
.social-foot{
	position: absolute;
	left: 36%;
	top: 15px;
}
.social-foot > a > span {
	height: 58px;
	background-repeat: no-repeat;
	background-image: url('../images/social.png');
	display: block;
	float: left;
	background-size: 329px 58px;
	margin-left: 10px;
	width: 60px;
	opacity: 0.7;
	cursor: pointer;
}
.social-foot  > a:nth-child(1) > span {
	background-position: -1px -1px;

}
.social-foot  > a:nth-child(2) > span {
	background-position: -67px -1px;
}
.social-foot  > a:nth-child(3) > span {
	background-position: -131px -1px;
}
.social-foot  > a:nth-child(4) > span {
	background-position: -197px -1px;
}
.social-foot  > a:nth-child(5) > span {
	background-position: -262px -1px;
}
.social-foot > a > span:hover{
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	transform: rotate(360deg);
	transition: all 0.8s ease;
	opacity: 1;
}
.attention_block{
	height: 26px;
	display: block;
	border-radius: 15px;
	width: 403px;
	text-indent: 6px;
	border: 3px dotted rgb(250, 173, 11);
	z-index: 1;
	font-size: 19px;
	font-family: Fiesta;
	cursor: pointer;
	float: right;
	margin: 4% 2% 0 20%;
	line-height: 26px;
}
.attention_block:hover{
	border-color:  rgb(49, 194, 21);
}
.attention-full-block{
	font-family: Fiesta;
	text-align: justify;
	font-size: 17px;
	float: right;
	width: 500px;
	border-radius: 15px;
	right: 0px;
	z-index: 5;
	background-color: #D6F041;
	padding: 0;
	margin: 10px 0 0 0;
	border: 4px dotted rgb(248, 239, 22);
	padding: 6px;
}
.attention-full-block p{
	padding: 3px;
	margin: 0;
	text-indent: 20px;
}
#word_ru{
	font-family: cursive;
	font-size: 19px;
}
.rozrobka {
	position: absolute;
	right: 15px;
	top: 20px;
}
.rozrobka span {
	width: 155px;
	float: left;
	margin-top: 7px;
	margin-right: 3px;
	color: #FAFAFA;
	font: 13px 'Fiesta';
	transition: all 500ms;
}
.rozrobka:hover span {
	color: #ADFF9A;
}
.rozrobka img {
	display: block;
	float: left;
	width: 44px;
	height: 38px;
	z-index: 5;
	opacity: 0.7;
	transition: all 500ms;
}
.rozrobka:hover img{
	opacity: 1;
}
#main_text_wel {
	text-align: center;
    margin: 0;
}
.text_wel {
	margin: auto;
	width: 880px;
	position: absolute;
	z-index: 100;
    background-size: 960px;
	top: 10%;
	left: 50%;
    margin-left: -480px;
	min-height: 380px;
	padding: 40px;
	font-family: Marvin-Round;
	border: 3px dashed rgb(240, 240, 26);
	border-radius: 30px;
	cursor: pointer;
	transition: all 1s ease;
}
.text_mom {
	margin: auto;
	width: 880px;
	background-size: 960px;
	position: absolute;
	border: none;
	z-index: 100;
	top: 10%;
	left: 50%;
    margin-left: -480px;
	min-height: 420px;
	padding: 40px;
	font-family: Marvin-Round;
	border-radius: 30px;
	cursor: pointer;
	background-repeat: no-repeat;
	transition: all 1s ease;
}
.text_bye {
	margin: auto;
	width: 880px;
	position: absolute;
	z-index: 100;
    background-size: 960px;
	top: 10%;
	left: 50%;
    margin-left: -480px;
	min-height: 380px;
	padding: 40px;
	font-family: Marvin-Round;
	border: 3px dashed rgb(240, 240, 26);
	border-radius: 30px;
	cursor: pointer;
	transition: all 1s ease;
}
.task_input_text {
    font-family: Marvin-Round;
    padding-left: 10px;
    border: none;
    outline: none;
}
.task_input_text:focus {
    border: none;
    outline: none;
}
#button_type_back{
	cursor: pointer;
    z-index: 10;
 }
.task-header{
	margin:0;
}
.task-header:before, .task-header:after{
	background-image: none;
	display: none;
}

#task_title{
	font-size: 35px;
	color: rgba(250, 9, 9, 0.8);
	text-align: center;
	margin-top: 11%;
}

.entry-content-task{
	max-width: 1280px;
	color: #2c2c2c;
	margin: 0 auto;
	}
.list-child-cat li {
	position: relative;
	text-align: center;
	line-height: 52px;
	display: block;
	width: 112px;
	height: 110px;
	margin: 7px;
	border-radius: 18px;
	overflow: visible;
	font-size: 22px;
}
.list-child-cat.multi-program li {
	background: none;
}
.list-child-cat li.status_1 a {
	border-color: #a7ee71 !important;
	background-color: #a7ee71 !important;
}
.list-child-cat li.status_1 a:hover {
	background-color: #a3ea6c !important;
}
.list-child-cat li.status_2 a {
	border-color: #ffffff !important;
	background-color: #ffffff !important;
}
.list-child-cat li.status_2 a:hover {
	background-color: #f7f7f7 !important;
}
.list-child-cat li.status_3 a {
	border-color: #e6e533 !important;
	background-color: #e6e533 !important;
}
.list-child-cat li .download-home-work {
	display: block;
	position: absolute;
	width: 24px;
	height: 24px;
	padding: 0;
	top: -6px;
	border: none;
	right: -3px;
	cursor: pointer;
	pointer-events: auto;
	background-color: #f5f9f1;
}
.list-child-cat li .download-home-work span {
	width: 100%;
	height: 100%;
	line-height: 24px;
	color: #8cc75f;
	font-size: 16px;
}
.list-child-cat li .counter {
	background-color: #8cc75f;
	color: #fff;
	font-style: normal;
	font-family: Arial, sans-serif;
	font-size: 13px;
	width: 30px;
	padding: 1px;
	border-radius: 3px;
	display: inline-block;
	position: absolute;
	top: 21px;
	right: 12px;
}

.list-child-cat {
	float: left;
	margin: 10px;
	list-style-type: none;
}
.list-child-cat.multi-program li:hover {
	background: none;
}
.audio{
position: absolute;
bottom: 1%;
right: 1%;
}
.task-header .content-area{ padding-top: 0;}
.site-content .entry-header .entry-title .char26 {color: #f02526;}
.site-content .entry-header .entry-title .char27 {color: #ef1855;}
.site-content .entry-header .entry-title .char28 {color: #42b851;}
.site-content .entry-header .entry-title .char29 {color: #fc8708;}
.site-content .entry-header .entry-title .char30 {color: #b0207d;}
.site-content .entry-header .entry-title .char31 {color: #f98308;}
.site-content .entry-header .entry-title .char32 {color: #156724;}
.site-content .entry-header .entry-title .char33 {color: #ea368f;}
.site-content .entry-header .entry-title .char34 {color: #398bb5;}
.site-content .entry-header .entry-title .char35 {color: #dac93a;}
.site-content .entry-header .entry-title .char36 {color: #f02526;}
.site-content .entry-header .entry-title .char37 {color: #ef1855;}
.site-content .entry-header .entry-title .char38 {color: #42b851;}
.site-content .entry-header .entry-title .char39 {color: #fc8708;}
.site-content .entry-header .entry-title .char40 {color: #b0207d;}
.site-content .entry-header .entry-title .char41 {color: #f98308;}
.site-content .entry-header .entry-title .char42 {color: #156724;}
.site-content .entry-header .entry-title .char43 {color: #ea368f;}
.site-content .entry-header .entry-title .char44 {color: #398bb5;}
.site-content .entry-header .entry-title .char45 {color: #dac93a;}
.site-content .entry-header .entry-title .char46 {color: #f02526;}
.site-content .entry-header .entry-title .char47 {color: #ef1855;}
.site-content .entry-header .entry-title .char48 {color: #42b851;}
.site-content .entry-header .entry-title .char49 {color: #fc8708;}
.site-content .entry-header .entry-title .char50 {color: #b0207d;}
.site-content .entry-header .entry-title .char51 {color: #f02526;}
.site-content .entry-header .entry-title .char52 {color: #ef1855;}
.site-content .entry-header .entry-title .char53 {color: #ea368f;}
.site-content .entry-header .entry-title .char54 {color: #398bb5;}
.site-content .entry-header .entry-title .char55 {color: #dac93a;}
.site-content .entry-header .entry-title .char56 {color: #f02526;}
.site-content .entry-header .entry-title .char57 {color: #ef1855;}
.site-content .entry-header .entry-title .char58 {color: #42b851;}
.site-content .entry-header .entry-title .char59 {color: #fc8708;}
.site-content .entry-header .entry-title .char60 {color: #b0207d;}
.site-content .entry-header .entry-title .char61 {color: #f98308;}
.site-content .entry-header .entry-title .char62 {color: #156724;}
.site-content .entry-header .entry-title .char63 {color: #ea368f;}
.site-content .entry-header .entry-title .char64 {color: #398bb5;}
.site-content .entry-header .entry-title .char65 {color: #dac93a;}
.site-content .entry-header .entry-title .char66 {color: #f02526;}
.site-content .entry-header .entry-title .char67 {color: #ef1855;}
.site-content .entry-header .entry-title .char68 {color: #42b851;}
.site-content .entry-header .entry-title .char69 {color: #fc8708;}
.site-content .entry-header .entry-title .char70 {color: #b0207d;}
.site-header {
	min-height: 330px;
}


.cont-padding{
	width: 960px;
	margin: 0 auto;
}
/* header  in other page*/
.text-header {
	display: none;
}
#main_logo {
	width: 388px;
}
.strilka {
	top: 94px;
    right: 0px;
}
.z-nami-150 {
	width: 129px;
	height: 89px;
	padding-top: 0px;
	line-height: 19px;
	font-size: 14px;
	border-width: 6px 11px 6px 11px;
}
.header-second .study-smile-span {
	top: 126px;
    left: 12px;
	font: italic 16px 'Fiesta';
}
.qtrans_language_chooser {
	top: 3px;
    right: 0px;
}
.header-second .blockUserInfo{
    top: 36px;
    right: 0px;
    left: initial;
    width: 150px;
    font-size: 13px;
    line-height: 15px;
}
.header-second .blockUserInfo span a{
    display: block;
    clear: both;
}
.site-header {
	min-height: 150px;
}
.widget_nw_ajax_drop_cart {
	top: 123px;
	left: 439px;
}
.header-second .widget_nw_ajax_drop_cart {
	top: 88px;
    left: 445px;
}
.header-second .nw-cart-icns {
    width: 40px;
    height: 64px;
}
/* header  in front page*/
.home-text-header {
	display: block;
}
.home-logo {
	width: 638px !important;
}
.home-strilka {
	top: 230px;
	right: 250px;
}
.home-z-nami-150 {
	width: 180px;
	height: 120px;
	padding-top: 10px;
	margin: 15px 0;
	line-height: 24px;
	font-size: 17px;
	border-width: 7px 12px 7px 12px;
}
.home-study-smile-span {
	top: 210px;
	right: 250px;
	font: italic 18px 'Fiesta';
}
.home-qtrans_language_chooser {
	top: 230px;
    left: 0;
    width: 80px;
}
.home-blockUserInfo {
	top: 239px;
}
.home-site-header {
min-height: 330px;
}
.home-widget_nw_ajax_drop_cart {
	top: 215px;
	left: 451px;
}
.drag{
	cursor: move;
}
.napryamki-roboti tbody  .form {
	padding: 36px 25px;
	font-size: 18px;
	line-height: 28px;
	border-radius: 52px;
	text-indent: 27px;
	text-align: justify;
}
.napryamki-roboti {
	margin-bottom: 40px;
}
#button_type_text_for_mom{
	cursor: pointer;
}
#button_type_repeat{
	cursor: pointer;
}
.tabs li:last-child > label {
	left: 74%;
}
.tabs li:nth-child(3) > label {
	left: 50.5%;
}
#button_type_audio{
	cursor: pointer;
}

.task-menu a {

	display: block;
	width: 150px;
	height: 50px;
	position: absolute;
	background: url(../images/sprite.png) -1px -33px no-repeat;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
	background-size: 445px 250px;

}
.task-menu{
	z-index: 110;
}
.task-menu a {
	z-index: 100;
}
.task-menu a  span {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
	display: block;
	text-transform: uppercase;
	font: 19px 'Fiesta';
	line-height: 49px;
	padding-left: 48px;
	color: #000;
	z-index: 101;
}
.task-menu > a:nth-last-child(5){
	top: 400px;
}
.task-menu >a:nth-last-child(3){
	top: 450px;
}
.task-menu > a:nth-last-child(1){
	top: 500px;
}
.button_type_audio{
	display: block;
}
#button_type_menu{
	cursor:pointer;
}
.cursor {
	position: absolute;
	display: none;
	z-index: 40;
	background-image: url('../images/paint_task5.1.png');
	height: 150px;
	background-size: 604px;
	width: 81px;
}
.paint{
	cursor: pointer;
}
.audiojs .play-pause {
    border: 0;
}
.task_audio_list{
	display: none;
}
.add_size {
-moz-transform: scale(1.3);
-ms-transform: scale(1.3);
-webkit-transform: scale(1.3);
-o-transform: scale(1.3);
transform: scale(1.3);

}
.add_size_plus {
-moz-transform: scale(1.8);
-ms-transform: scale(1.8);
-webkit-transform: scale(1.8);
-o-transform: scale(1.8);
transform: scale(1.8);

}
.list-child-cat>a:nth-child(1) li{
	background-color: red;
}
.myBg, .myBg.custom-background {
	margin-bottom: -1px !important;
	    background-position: center top;
		background-size: cover;
	    /*background-size: 100% auto;*/
}
.list-child-cat svg {
	fill: white;
	transition: all .15s;
}
.list-child-cat a:hover svg {
	fill: #1C813C;
}
.false_red svg {
	fill: #C2F5AD;
}
.true_green svg {
	fill: rgba(249, 84, 84, 0.9) !important;
}
.true_green_a, .false_red_a { pointer-events: none; }
.true_green_a span { color: white; }
#portrait {
    display: none;
    width: 100%;
    position: absolute;
    z-index: 200;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
}
#portrait div{
    width: 200px;
    height: 200px;
    background-image: url('../images/logo_girl.png');
    background-size: 200px;
    left: 50%;
    position: absolute;
    margin-left: -100px;
    top: 50%;
    margin-top: -100px;
}
.strilka_task {
	display: block;
	width: 221px;
	height: 50px;
	position: absolute;
	background: url(../images/sprite.png) -3px -33px no-repeat;
	background-size: 720px 255px;
}
#portrait span{
    color: #fff;
    display: block;
    position: absolute;
    top: 10%;
    left: 50%;
    margin-left: -150px;
    font: 40px Marvin-Round;
    width: 300px;
    text-align: center;
}
 #things{
 	overflow: visible;
 }
 #download_diplom {
display: block;
width: 304px;
height: 30px;
background: #fff;
border-radius: 30px;
position: absolute;
top: 100px;
right: 50px;
z-index: 100;
font-size: 16px;
font-family: 'Fiesta-Bold';
padding-left: 10px;
line-height: 29px;
}
#download_diplom:after {
content: "";
display: block;
width: 64px;
height: 70px;
background-image: url(../images/1409831304_Download.png);
background-size: 70px;
position: absolute;
top: -15px;
right: 0;
}
 .myBg{
 	overflow: auto;
	 min-height: 100vh;
 }
 .head-lessons{
 	min-height: 135px !important;
 }

 #billing_email_field{
 	width: 100%;
 }
 .rozpochni-main{
	margin-top: 15px;
}

#portrait div{
    -webkit-animation-name:             rotate;
    -webkit-animation-duration:         0.5s;
    -webkit-animation-iteration-count:  infinite;
    -webkit-transition-timing-function: linear;
}
@media screen and (orientation:portrait) {
    .single-task #portrait {
        display:block;

    }
    .cont-padding {
        width: 100% !important;
    }
    #things div {
        display: none;
    }
    #text_wel {
        display: none !important;
    }
    body {
        min-width: 100%;
    }
}

.woocommerce table.shop_table td.product-price {
  min-width: 125px;
}
